html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}body{line-height:1;}ol,
ul{list-style:none;}blockquote,
q{quotes:none;}blockquote:before,
blockquote:after{content:"";content:none;}table{border-spacing:0;border-collapse:separate;}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}a:focus{outline:none;}article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section{display:block;}audio,
canvas,
video{display:inline-block;*display:inline;*zoom:1;}audio:not([controls]){display:none;}sub,
sup{position:relative;height:0;font-size:75%;line-height:0;vertical-align:baseline;}sup{bottom:1ex;}sub{top:0.5ex;}img{border:0;-ms-interpolation-mode:bicubic;}button,
input,
select,
textarea{margin:0;font-size:100%;vertical-align:baseline;*vertical-align:middle;}button,
input{line-height:normal;*overflow:visible;}button::-moz-focus-inner,
input::-moz-focus-inner{padding:0;border:0;}button,
input[type="button"],
input[type="reset"],
input[type="submit"]{cursor:pointer;-webkit-appearance:button;}input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}input[type="search"]:-webkit-search-decoration{-webkit-appearance:none;}textarea{overflow:auto;vertical-align:top;}*,
*:before,
*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}a:focus{outline:thin dotted;}a:hover,
a:active{outline:0;}a img{border:0;}.clear,
.site-wrapper,
.site-main,
.site-header,
.site-footer,
.gallery,
.entry-content,
.portfolio-container,
.single-post .post,
.single-post .entry-header .single-post-meta,
.single-post .entry-header,
.comment.bypostauthor > .comment-body,
.comment-respond{zoom:1;}.clear:before,
.site-wrapper:before,
.site-main:before,
.site-header:before,
.site-footer:before,
.gallery:before,
.entry-content:before,
.portfolio-container:before,
.single-post .post:before,
.single-post .entry-header .single-post-meta:before,
.single-post .entry-header:before,
.comment.bypostauthor > .comment-body:before,
.comment-respond:before,
.clear:after,
.site-wrapper:after,
.site-main:after,
.site-header:after,
.site-footer:after,
.gallery:after,
.entry-content:after,
.portfolio-container:after,
.single-post .post:after,
.single-post .entry-header .single-post-meta:after,
.single-post .entry-header:after,
.comment.bypostauthor > .comment-body:after,
.comment-respond:after{display:table;content:"";}.clear:after,
.site-wrapper:after,
.site-main:after,
.site-header:after,
.site-footer:after,
.gallery:after,
.entry-content:after,
.portfolio-container:after,
.single-post .post:after,
.single-post .entry-header .single-post-meta:after,
.single-post .entry-header:after,
.comment.bypostauthor > .comment-body:after,
.comment-respond:after{clear:both;}.break,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
table{word-wrap:break-word;word-break:break-word;}.special,
.footer-text,
.site-info,
h3,
blockquote,
.run-in,
.portfolio-types,
.portfolio-tags,
.post-categories,
.post-tags,
.blog .entry-date,
.blog .entry-author,
.single .entry-date,
.single .entry-author,
.page-template-default .entry-date,
.page-template-default .entry-author,
.search .entry-date,
.search .entry-author,
.archive .entry-date,
.archive .entry-author{font-family:"Crimson Text", "Baskerville Old Face", "Times New Roman", serif;font-weight:300;}html{font-size:100%;}body{overflow-x:hidden;position:relative;color:#1b1b1c;background-color:#fff;font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:17px;font-size:1.0625rem;line-height:1.4;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;text-rendering:optimizeLegibility;}body.pushed{-webkit-transform:translate(-258px, 0px);-moz-transform:translate(-258px, 0px);-ms-transform:translate(-258px, 0px);-o-transform:translate(-258px, 0px);transform:translate(-258px, 0px);}@media screen and (min-width:700px){body.pushed{-webkit-transform:translate(-368px, 0px);-moz-transform:translate(-368px, 0px);-ms-transform:translate(-368px, 0px);-o-transform:translate(-368px, 0px);transform:translate(-368px, 0px);}}a{color:#0036ff;text-decoration:none;}.site-wrapper{max-width:1088px;margin:34.5px auto;padding:0 23px;}@media screen and (min-width:700px){.site-wrapper{margin:34.5px auto 138px;}}.site-main{margin-bottom:46px;margin-bottom:2.875rem;}@media screen and (min-width:700px){.site-main{margin-bottom:138px;margin-bottom:8.625rem;}}.site-header{margin-bottom:46px;margin-bottom:2.875rem;}.site-branding{display:inline-block;max-width:100%;}.site-title{margin:0;font-family:"Crimson Text", "Baskerville Old Face", "Times New Roman", serif;font-size:44px;font-size:2.55rem;font-weight:700;font-style:italic;line-height:1;}.site-title a{color:#1b1b1c;word-wrap:normal;word-break:normal;}.site-description{display:block;font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:14px;font-size:0.875rem;}.custom-logo{display:block;float:left;max-width:100%;margin-bottom:11.5px;margin-bottom:0.71875rem;background-repeat:no-repeat;background-position:center center;background-size:contain;}.custom-logo a{display:block;width:100%;height:0;color:transparent;text-shadow:none;font:0/0 a;text-decoration:none;}.custom-logo a span{visibility:hidden;}#menu-toggle{float:right;margin-bottom:11.5px;margin-bottom:0.71875rem;color:#1b1b1c;font-size:15px;font-size:0.9375rem;font-weight:500;letter-spacing:1px;letter-spacing:0.0625rem;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}#menu-toggle span{display:none;}@media screen and (min-width:700px){#menu-toggle span{display:inline-block;}}#menu-toggle:focus{outline:none;}#menu-toggle:after{display:inline-block;position:relative;top:4px;top:0.25rem;width:24px;height:18px;margin-left:10px;margin-left:0.625rem;background-image:url(images/menu-icon.svg);content:"";}#bailey-bar{display:none;position:absolute;z-index:1000;top:-34.5px;right:-258px;bottom:-34.5px;width:258px;max-width:1088px;min-height:100%;padding:34.5px 46px 23px 34.5px;padding:2.15625rem 2.875rem 1.4375rem 2.15625rem;background-color:#f3f3f3;}@media screen and (min-width:700px){#bailey-bar{right:-368px;bottom:-138px;width:368px;padding:46px 92px 46px 46px;padding:2.875rem 5.75rem 2.875rem 2.875rem;}}#bailey-bar .site-navigation{margin-bottom:92px;margin-bottom:5.75rem;}#bailey-bar .site-navigation .menu{padding-left:0;font-size:22px;font-size:1.225rem;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}#bailey-bar .site-navigation .menu ul{padding-left:0;}#bailey-bar .site-navigation .menu a{color:#a0a0a0;}#bailey-bar .site-navigation .menu li{list-style:none;}#bailey-bar .site-navigation .menu li ul{padding-left:23px;padding-left:1.4375rem;}#bailey-bar .site-navigation .menu li a{display:inline-block;margin-bottom:11.5px;margin-bottom:0.71875rem;}#bailey-bar .site-navigation .menu li a:hover{color:#1b1b1c;}#bailey-bar .site-navigation .menu li.current_page_item > a,
#bailey-bar .site-navigation .menu li.current-menu-item > a{color:#1b1b1c;}#wpadminbar.moved{-webkit-transform:translate(258px, -67px);-moz-transform:translate(258px, -67px);-ms-transform:translate(258px, -67px);-o-transform:translate(258px, -67px);transform:translate(258px, -67px);}@media screen and (min-width:700px){#wpadminbar.moved{-webkit-transform:translate(368px, -67px);-moz-transform:translate(368px, -67px);-ms-transform:translate(368px, -67px);-o-transform:translate(368px, -67px);transform:translate(368px, -67px);}}@media screen and (max-width:600px){#wpadminbar{position:fixed !important;}#wpadminbar.moved{-webkit-transform:translate(368px, -81px);-moz-transform:translate(368px, -81px);-ms-transform:translate(368px, -81px);-o-transform:translate(368px, -81px);transform:translate(368px, -81px);}}.site-footer{float:left;clear:both;}.footer-widget-container .widget-area{float:left;width:100%;}@media screen and (min-width:900px){.footer-widget-container .widget-area{width:31.8618042226%;margin-right:2.207293666%;}}.footer-widget-container .widget-area:last-of-type{margin-right:0;}.footer-widget-container .widget-area.inactive{min-height:1px;}.footer-text{clear:both;margin-bottom:11.5px;margin-bottom:0.71875rem;color:#a0a0a0;font-style:italic;}.site-info{clear:both;color:#a0a0a0;}.site-info a{color:inherit;}.site-info a:hover{color:#0036ff;}.site-info .theme-by{padding:0 2px;padding:0 0.125rem;}.footer-social-links{margin-top:5.75px;margin-top:0.359375rem;margin-bottom:0;padding:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}.footer-social-links li{display:inline-block;margin:11.5px 23px 11.5px 0;margin:0.71875rem 1.4375rem 0.71875rem 0;list-style:none;}@media screen and (min-width:700px){.footer-social-links li{display:inline-block;float:left;margin-right:16px;margin-right:1rem;}}.footer-social-links li:last-of-type{margin-right:0;}.footer-social-links li.facebook a{width:8px;background-image:url(images/facebook.svg);}.footer-social-links li.twitter a{width:16px;background-image:url(images/twitter.svg);}.footer-social-links li.google-plus a{width:12px;background-image:url(images/google-plus.svg);}.footer-social-links li.linkedin a{width:16px;background-image:url(images/linkedin.svg);}.footer-social-links li.instagram a{width:16px;background-image:url(images/instagram.svg);}.footer-social-links li.flickr a{width:19px;background-image:url(images/flickr.svg);}.footer-social-links li.youtube a{width:41px;background-image:url(images/youtube.svg);}.footer-social-links li.vimeo a{width:20px;background-image:url(images/vimeo.svg);}.footer-social-links li.pinterest a{width:17px;background-image:url(images/pinterest.svg);}.footer-social-links li.fivehpx a{width:32px;background-image:url(images/fivehpx.svg);}.footer-social-links li.behance a{width:24px;background-image:url(images/behance.svg);}.footer-social-links li.dribbble a{width:18px;background-image:url(images/dribbble.svg);}.footer-social-links li.deviantart a{width:34px;background-image:url(images/deviantart.svg);}.footer-social-links li.smugmug a{width:63px;background-image:url(images/smugmug.svg);}.footer-social-links li.email a{width:17px;background-image:url(images/email.svg);}.footer-social-links li.rss a{width:17px;background-image:url(images/rss.svg);}.footer-social-links li a{display:inline-block;height:17px;background-repeat:no-repeat;background-position:center;}.footer-social-links li a span{display:block;overflow:hidden;white-space:nowrap;text-indent:100%;}h1,
h2,
h3,
h4,
h5,
h6{clear:both;margin:11.5px 0;margin:0.71875rem 0;font-weight:bold;}h1 a,
a h1,
h2 a,
a h2,
h3 a,
a h3,
h4 a,
a h4,
h5 a,
a h5,
h6 a,
a h6{color:inherit;text-decoration:none;}p + h1,
p + h2,
p + h3,
p + h4,
p + h5,
p + h6{margin-top:46px;margin-top:2.875rem;}h1,
.single .entry-title{font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:50px;font-size:2.825rem;font-weight:600;line-height:1.1;}@media screen and (min-width:700px){h1,	.single .entry-title{font-size:68px;font-size:3.85rem;}}h2{font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:36px;font-size:1.95rem;font-weight:600;line-height:1.2;}@media screen and (min-width:700px){h2{font-size:44px;font-size:2.4rem;}}h3{margin-left:-1px;margin-left:-0.0625rem;font-size:36px;font-size:2.25rem;font-style:italic;}h4{font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:16px;font-size:0.875rem;font-weight:700;letter-spacing:2px;letter-spacing:0.125rem;text-transform:uppercase;}h5{font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:18px;font-size:0.925rem;font-weight:600;letter-spacing:1px;letter-spacing:0.0625rem;}h6{font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:13px;font-size:0.75rem;font-weight:400;letter-spacing:2px;letter-spacing:0.125rem;text-transform:uppercase;}p{margin-bottom:11.5px;margin-bottom:0.71875rem;-ms-word-wrap:break-word;word-wrap:break-word;}blockquote{clear:both;margin:23px 0;margin:1.4375rem 0;font-style:italic;}blockquote p{font-size:34px;font-size:2.125rem;line-height:1.15;}@media screen and (min-width:700px){blockquote p{font-size:40px;font-size:2.5rem;line-height:1.25;}}blockquote cite{margin-bottom:23px;margin-bottom:1.4375rem;font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:13px;font-size:0.8125rem;font-weight:400;font-style:normal;-webkit-font-smoothing:subpixel-antialiased;}blockquote cite:before{content:"\2014";}q:before{content:"\201C";}q:after{content:"\201D";}tt,
kbd,
pre,
code,
samp,
var{padding:2px 4px;padding:0.125rem 0.25rem;color:#fff;background-color:#1b1b1c;font-family:"Lucida Sans Typewriter", "Lucida Console", Monaco, monospace;-webkit-font-smoothing:antialiased;}pre{overflow:auto;max-width:100%;margin:23px 0;margin:1.4375rem 0;padding:11.5px;padding:0.71875rem;line-height:1.5;white-space:pre-wrap;}abbr,
acronym,
dfn{border-bottom:1px dotted;letter-spacing:2px;letter-spacing:0.125rem;text-transform:uppercase;cursor:help;}details summary{margin-bottom:23px;margin-bottom:1.4375rem;font-weight:bold;}details:focus{outline:none;}mark{background-color:#fff9c0;text-decoration:none;}small{font-size:75%;}big{font-size:125%;}b,
strong{font-weight:bold;}dfn,
cite,
em,
i{font-style:italic;}figure{margin:0;}address{margin:23px 0;margin:1.4375rem 0;}hr{height:2px;margin-bottom:23px;border:0;border-top:2px solid #1b1b1c;}.run-in{margin-bottom:23px;margin-bottom:1.4375rem;margin-left:-1px;margin-left:-0.0625rem;font-size:28px;font-size:1.75rem;font-style:italic;line-height:1.25;}ul,
ol{margin:0 0 23px 0;margin:0 0 1.4375rem 0;padding-left:23px;padding-left:1.4375rem;}ul{list-style:square;}ol{list-style:decimal;}li > ul,
li > ol{margin-bottom:0;padding-left:23px;padding-left:1.4375rem;}dt{font-weight:500;}dd{margin:0 23px 23px;margin:0 1.4375rem 1.4375rem;}table{width:100%;margin:23px 0;margin:1.4375rem 0;border-bottom:2px solid #1b1b1c;text-align:left;}table caption{margin-bottom:23px;margin-bottom:1.4375rem;}table th,
table td{padding:11.5px 5.75px;padding:0.71875rem 0.359375rem;}table th{font-size:18px;font-size:1.125rem;font-weight:500;letter-spacing:1px;letter-spacing:0.0625rem;}table td{border-top:2px solid #1b1b1c;}table td[valign="top"]{vertical-align:top;}table td[valign="bottom"]{vertical-align:bottom;}.gallery{margin:23px 0 11.5px !important;}.gallery-item{float:left;overflow:hidden;position:relative;margin:0 4px 4px 0;margin:0 0.25rem 0.25rem 0;text-align:center;}.gallery-columns-1 .gallery-item{width:100%;}.gallery-columns-2 .gallery-item{width:48%;}.gallery-columns-3 .gallery-item{width:32%;}.gallery-columns-4 .gallery-item{width:23%;}.gallery-columns-5 .gallery-item{width:19%;}.gallery-columns-6 .gallery-item{width:15%;}.gallery-columns-7 .gallery-item{width:13%;}.gallery-columns-8 .gallery-item{width:11%;}.gallery-columns-9 .gallery-item{width:9%;}.gallery-columns-1 .gallery-item:nth-of-type(1n),
.gallery-columns-2 .gallery-item:nth-of-type(2n),
.gallery-columns-3 .gallery-item:nth-of-type(3n),
.gallery-columns-4 .gallery-item:nth-of-type(4n),
.gallery-columns-5 .gallery-item:nth-of-type(5n),
.gallery-columns-6 .gallery-item:nth-of-type(6n),
.gallery-columns-7 .gallery-item:nth-of-type(7n),
.gallery-columns-8 .gallery-item:nth-of-type(8n),
.gallery-columns-9 .gallery-item:nth-of-type(9n){margin-right:0;}.gallery-icon{line-height:0;}.gallery-caption{display:none;}img{max-width:100%;height:auto;}.alignleft{display:inline;float:left;margin-right:23px;margin-right:1.4375rem;margin-bottom:11.5px;margin-bottom:0.71875rem;}.alignright{display:inline;float:right;margin-bottom:11.5px;margin-bottom:0.71875rem;margin-left:23px;margin-left:1.4375rem;}.aligncenter{display:block;clear:both;margin:0 auto;margin-bottom:11.5px;margin-bottom:0.71875rem;}.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}img.wp-smiley{margin-top:0;margin-bottom:0;padding:0;border:none;}.wp-caption{max-width:100%;margin-bottom:11.5px;margin-bottom:0.71875rem;}.wp-caption img[class*="wp-image-"]{display:block;}.wp-caption,
.wp-caption-text,
.entry-thumbnail-caption{color:#a0a0a0;font-size:14px;font-size:0.875rem;line-height:1.4;}.wp-caption .wp-caption-text{margin:11.5px 0;margin:0.71875rem 0;}embed,
iframe,
object{max-width:100%;}iframe.twitter-tweet{margin:23px 0 !important;}div.wp-video-shortcode{margin-bottom:11.5px;margin-bottom:0.71875rem;}.video-player,
.jetpack-video-wrapper{margin-bottom:11.5px;margin-bottom:0.71875rem;}.section-header{margin-bottom:23px;margin-bottom:1.4375rem;}@media screen and (min-width:900px){.section-header{width:65.9309021113%;}}#gutter-sizer{width:2.207293666%;}.sticky-post-label{display:inline-block;padding:4px 8px;padding:0.25rem 0.5rem;color:#a0a0a0;background-color:#f3f3f3;font-size:14px;font-size:0.875rem;font-weight:500;}.nav-links{float:right;}.nav-links .nav-previous,
.nav-links .nav-next{display:inline-block;}.nav-links .nav-previous{float:left;margin-right:11.5px;margin-right:0.71875rem;}.nav-links .nav-previous a,
.nav-links .nav-next a{display:block;overflow:hidden;width:36px;height:36px;margin-top:23px;margin-top:1.4375rem;background-repeat:none;white-space:nowrap;text-indent:-99999px;}.nav-links .nav-previous a{background-image:url(images/arrow.svg);}.nav-links .nav-next a{background-image:url(images/arrow.svg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}.post-navigation{clear:both;}@media screen and (min-width:700px){.portfolio-container.columns-2 article{width:48.896353167%;}}@media screen and (min-width:700px){.portfolio-container.columns-3 article{width:48.896353167%;}}@media screen and (min-width:900px){.portfolio-container.columns-3 article{width:31.8618042226%;}}.portfolio-container article{width:100%;margin-bottom:23px;margin-bottom:1.4375rem;}.portfolio-container article:hover .entry-title a{color:#0036ff;}.portfolio-container article:hover .entry-thumbnail-frame{visibility:visible;}.portfolio-container.captions-frame .entry-thumbnail-frame{visibility:hidden;position:absolute;top:3%;left:3%;width:94%;height:94%;border:2px solid #0036ff;}.portfolio-container.captions-solid .entry-thumbnail-frame{visibility:hidden;position:absolute;width:100%;height:100%;background-color:#0036ff;background-image:url(images/eye.svg);background-repeat:no-repeat;background-position:center;background-size:120px;}.portfolio-container .entry-thumbnail{position:relative;line-height:0;text-align:center;}.portfolio-container .entry-title{margin-bottom:0;font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:16px;font-size:0.9rem;font-weight:600;letter-spacing:0;text-transform:none;}.portfolio-container .entry-title a{color:#1b1b1c;}.portfolio-types,
.portfolio-tags,
.post-categories,
.post-tags{margin-bottom:0;padding:0;color:#a0a0a0;font-size:15px;font-size:0.9375rem;font-style:italic;text-align:right;list-style:none;}.page-template-template-portfolio-php .portfolio-types,
.tax-jetpack-portfolio-type .portfolio-types,
.tax-jetpack-portfolio-tag .portfolio-types,
.page-template-template-portfolio-php .portfolio-tags,
.tax-jetpack-portfolio-type .portfolio-tags,
.tax-jetpack-portfolio-tag .portfolio-tags,
.page-template-template-portfolio-php .post-categories,
.tax-jetpack-portfolio-type .post-categories,
.tax-jetpack-portfolio-tag .post-categories,
.page-template-template-portfolio-php .post-tags,
.tax-jetpack-portfolio-type .post-tags,
.tax-jetpack-portfolio-tag .post-tags{text-align:left;}.portfolio-types li,
.portfolio-tags li,
.post-categories li,
.post-tags li{display:inline;}.portfolio-types li:after,
.portfolio-tags li:after,
.post-categories li:after,
.post-tags li:after{padding-right:2px;padding-right:0.125rem;content:"\002C";}.portfolio-types li:last-of-type:after,
.portfolio-tags li:last-of-type:after,
.post-categories li:last-of-type:after,
.post-tags li:last-of-type:after{content:none;}.portfolio-types a,
.portfolio-tags a,
.post-categories a,
.post-tags a{color:#a0a0a0;}.portfolio-types a:hover,
.portfolio-tags a:hover,
.post-categories a:hover,
.post-tags a:hover{color:#0036ff;}.single .jetpack-portfolio{margin-bottom:23px;margin-bottom:1.4375rem;}@media screen and (min-width:900px){.single .jetpack-portfolio{float:right;width:65.9309021113%;}}@media screen and (min-width:1100px){.single .jetpack-portfolio blockquote,	.single .jetpack-portfolio .bailey-image-container,	.single .jetpack-portfolio .bailey-large{float:none;clear:both;margin-left:-51.673944687%;}}@media screen and (min-width:1100px){.single .jetpack-portfolio blockquote img,	.single .jetpack-portfolio .bailey-image-container img,	.single .jetpack-portfolio .bailey-large img{max-width:none;margin-right:0;margin-left:0;}}@media screen and (min-width:1100px){.single .jetpack-portfolio blockquote .wp-caption-text,	.single .jetpack-portfolio .bailey-image-container .wp-caption-text,	.single .jetpack-portfolio .bailey-large .wp-caption-text{float:left;width:29.6545105566%;}}.single .jetpack-portfolio .bailey-image-container img{margin-bottom:16px;margin-bottom:1rem;}.single .jetpack-portfolio .bailey-image-container .wp-caption .wp-caption-text{margin-top:0;}.single-post.full-width-thumbnail .entry-thumbnail{float:left;margin-top:23px;margin-top:1.4375rem;}.single-post .entry-header .single-post-meta{margin-bottom:23px;margin-bottom:1.4375rem;}@media screen and (min-width:900px){.single-post .entry-header .single-post-meta{display:inline-block;float:left;width:29.6545105566%;margin:23px 0 0;margin:1.4375rem 0 0;padding-top:23px;padding-top:1.4375rem;border-top:2px solid #1b1b1c;}}.single-post .entry-header .entry-date,
.single-post .entry-header .entry-author{display:block;}.single-post .entry-header .post-navigation{float:left;}.single-post .entry-header{clear:both;}@media screen and (min-width:900px){.single-post .entry-title{float:right;clear:none;width:65.9309021113%;}}.single-post .entry-footer{margin-top:23px;margin-top:1.4375rem;}.blog .entry-header,
.single .entry-header,
.page-template-default .entry-header,
.search .entry-header,
.archive .entry-header{margin-bottom:11.5px;margin-bottom:0.71875rem;}.blog .entry-content,
.single .entry-content,
.page-template-default .entry-content,
.search .entry-content,
.archive .entry-content{margin-bottom:23px;margin-bottom:1.4375rem;}.blog .entry-date,
.blog .entry-author,
.single .entry-date,
.single .entry-author,
.page-template-default .entry-date,
.page-template-default .entry-author,
.search .entry-date,
.search .entry-author,
.archive .entry-date,
.archive .entry-author{color:#a0a0a0;font-style:italic;}.blog .entry-date a,
.blog .entry-author a,
.single .entry-date a,
.single .entry-author a,
.page-template-default .entry-date a,
.page-template-default .entry-author a,
.search .entry-date a,
.search .entry-author a,
.archive .entry-date a,
.archive .entry-author a{color:#a0a0a0;}.blog .entry-date span,
.blog .entry-author span,
.single .entry-date span,
.single .entry-author span,
.page-template-default .entry-date span,
.page-template-default .entry-author span,
.search .entry-date span,
.search .entry-author span,
.archive .entry-date span,
.archive .entry-author span{font-style:normal;}@media screen and (min-width:900px){.blog .site-main,	.single .site-main,	.page-template-default .site-main,	.search .site-main,	.archive .site-main{float:right;width:65.9309021113%;}}@media screen and (min-width:900px){.blog .sidebar-main,	.single .sidebar-main,	.page-template-default .sidebar-main,	.search .sidebar-main,	.archive .sidebar-main{float:left;width:29.6545105566%;}}.blog .post,
.single .post,
.page-template-default .post,
.search .post,
.archive .post{padding-bottom:23px;padding-bottom:1.4375rem;}@media screen and (min-width:900px){.blog .post,	.single .post,	.page-template-default .post,	.search .post,	.archive .post{margin-bottom:46px;margin-bottom:2.875rem;}}.sidebar-main{margin:11.5px 0;margin:0.71875rem 0;}.without-sidebar .site-main{width:100%;}.widget-area{max-width:100%;}.widget-title{margin-top:0;color:#1b1b1c;font-family:"Libre Franklin", Helvetica, Arial, sans-serif;font-size:14px;font-size:0.875rem;}.widget-title a{color:#1b1b1c;}.widget{max-width:100%;margin-bottom:46px;margin-bottom:2.875rem;color:#a0a0a0;font-size:15px;font-size:0.9375rem;}.widget a{color:#1b1b1c;}.widget a:hover{color:#0036ff;}.widget .search-form{margin-top:11.5px;margin-top:0.71875rem;}.widget select{max-width:100%;}.widget ul,
.widget ol{padding-left:0;}.widget li{padding:11.5px 0;padding:0.71875rem 0;border-bottom:2px solid #1b1b1c;list-style:none;}.widget li:last-of-type{margin-bottom:0;padding-bottom:0;border-bottom:0;}.widget li ul li{padding:0;padding-left:23px;padding-left:1.4375rem;border-bottom:0;}.widget img{margin-bottom:5.75px;margin-bottom:0.359375rem;}.widget .children,
.widget .sub-menu{margin-bottom:0;}.widget_tag_cloud a,
.widget_product_tag_cloud a{display:inline-block;margin-bottom:5px;margin-bottom:0.3125rem;padding:8px;padding:0.5rem;text-decoration:none;}.widget_tag_cloud a:hover,
.widget_product_tag_cloud a:hover{text-decoration:underline;}.widget_calendar table{margin-top:0;text-align:center;}.widget_calendar table thead{color:#1b1b1c;}.widget_search .search-submit{display:none;}.widget_rss img{display:none;}.widget_rss .rss-date,
.widget_rss cite{display:block;}.widget_rss .rss-date{margin-bottom:11.5px;margin-bottom:0.71875rem;font-style:italic;}.widget_rss cite{margin:11.5px 0 23px 0;margin:0.71875rem 0 1.4375rem 0;font-style:normal;}@media screen and (min-width:900px){.comments-area{margin-top:92px;margin-top:5.75rem;}}.comment-list{padding-left:0;}.bailey-comments-title{margin-bottom:23px;margin-bottom:1.4375rem;}.comment-reply-title{display:none;}.comment-navigation{clear:both;margin:23px 0;margin:1.4375rem 0;}.comment{margin:46px 0;margin:2.875rem 0;list-style:none;}.comment:focus{outline:none;}.comment:first-of-type{margin-top:0;padding-top:0;}.comment:last-of-type{margin-bottom:0;}.comment .children{margin:46px 0;margin:2.875rem 0;padding-left:0;}@media screen and (min-width:700px){.comment .children{padding-left:46px;padding-left:2.875rem;}}.comment .depth-4 .children{padding-left:0;}.comment .avatar{display:none;float:left;position:relative;top:-11.5px;top:-0.71875rem;width:48px;height:48px;margin-right:11.5px;margin-right:0.71875rem;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}@media screen and (min-width:700px){.comment .avatar{display:block;}}.comment.bypostauthor > .comment-body{padding:34.5px 23px 23px;padding:2.15625rem 1.4375rem 1.4375rem;background:#f3f3f3;}.comment-content{clear:both;}.comment-content a{word-wrap:break-word;}.comment-body{padding-bottom:11.5px;padding-bottom:0.71875rem;}.comment-content,
.comment-reply-link{margin-bottom:11.5px;margin-bottom:0.71875rem;padding-top:11.5px;padding-top:0.71875rem;}.fn{font-weight:500;font-style:normal;}.comment-awaiting-moderation{margin:11.5px 0;margin:0.71875rem 0;font-size:14px;font-size:0.875rem;}.comment-date,
.comment-reply{font-size:14px;font-size:0.875rem;}.comment-date a,
.comment-reply a{color:#a0a0a0;}.comment-date{float:right;}.comment-reply{display:inline-block;padding:4px 8px;padding:0.25rem 0.5rem;background-color:#f3f3f3;font-weight:500;}.pingback,
.trackback{padding-top:0;list-style:none;}#submit{float:right;}.form-allowed-tags{float:left;margin-top:11.5px;margin-top:0.71875rem;color:#a0a0a0;font-size:14px;font-size:0.875rem;}.comment-respond{margin-top:23px;margin-top:1.4375rem;}.comment-list + .comment-respond{margin-top:69px;margin-top:4.3125rem;}.comment-form-author input[type="text"],
.comment-form-email input[type="email"]{border-bottom:0;}.comment-form-author,
.comment-form-email,
.comment-form-comment{margin:0;}.comment-form-author input,
.comment-form-author textarea,
.comment-form-email input,
.comment-form-email textarea,
.comment-form-comment input,
.comment-form-comment textarea{width:100%;}.comment-form-author label,
.comment-form-email label,
.comment-form-comment label{display:none;overflow:hidden;white-space:nowrap;text-indent:100%;}textarea,
input:not([type="checkbox"]),
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"]{max-width:100%;padding:10px;padding:0.625rem;border:2px solid #1b1b1c;-webkit-border-radius:0 !important;border-radius:0 !important;background:transparent;font-family:"Libre Franklin", Helvetica, Arial, sans-serif;line-height:1.35;-webkit-appearance:none !important;}textarea:focus,
input:not([type="checkbox"]):focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus{outline:none;}textarea{resize:vertical;}select{overflow:auto;max-width:100%;outline:none;vertical-align:top;}button,
input[type="button"],
input[type="reset"],
input[type="submit"],
a.bailey-button,
a.bailey-download{padding:16px 22px;padding:1rem 1.375rem;border:0;color:#fff;background:#1b1b1c;font-size:13px;font-size:0.8125rem;font-weight:500;letter-spacing:2px;letter-spacing:0.125rem;text-transform:uppercase;cursor:pointer;}input[type="checkbox"],
input[type="radio"]{padding:0;}input[type="search"]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,
input::-moz-focus-inner{padding:0;border:0;}a.bailey-button,
a.bailey-download{display:inline-block;}a.bailey-download:after{padding-left:4px;padding-left:0.25rem;content:"\2B07";}::-webkit-input-placeholder{color:#1b1b1c;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}:-moz-placeholder{opacity:1;color:#1b1b1c;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}::-moz-placeholder{opacity:1;color:#1b1b1c;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}:-ms-input-placeholder{color:#1b1b1c;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}.IE9 #bailey-bar{top:0;}.IE9 .footer-social-links li.facebook a{width:12px;}.IE9 .footer-social-links li.google-plus a{width:14px;}body.infinite-scroll.blog .paging-navigation,
body.infinite-scroll.archive .paging-navigation,
body.infinite-scroll.search .paging-navigation{display:none;}#infinite-handle span{display:block;float:right;overflow:hidden;width:36px;height:36px;margin-top:23px;margin-top:1.4375rem;background-color:transparent;background-image:url(images/arrow.svg);background-repeat:none;white-space:nowrap;text-indent:-99999px;-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}.portfolio-container #infinite-handle{position:absolute;bottom:-36px;bottom:-2.25rem;width:100%;}.infinite-loader{float:right;width:36px;height:36px;}.portfolio-container .infinite-loader{position:absolute;right:0;bottom:-36px;bottom:-2.25rem;}.post-type-archive-jetpack-portfolio .infinite-wrap,
.tax-jetpack-portfolio-type .infinite-wrap,
.tax-jetpack-portfolio-tag .infinite-wrap{visibility:hidden;}img#wpstats{display:none;}.page .wpnbha.ts-2 article .entry-title{font-size:0.75em;font-weight:600;}.page .wpnbha article .entry-title{font-size:1.1em;}@media only screen and (min-width:782px){.page .wpnbha.ts-2 article .entry-title{font-size:0.8em;}.page .wpnbha article .entry-title{font-size:1.45em;}}